Status: Resolved Priority: Normal

Author: Ð’Ð»Ð°Ð´Ð¸Ð¼Ð¸Ñ€ ÐšÐ¾Ð»ÐµÑ•Ð½Ð¸Ñ‡ÐµÐ½ÐºÐ¾Category:
Subject: Ð¡Ð±Ð¾Ñ€ÐºÐ° sys-apps/v86d-0.1.10::gentoo Ð¸Ð· Ð¸Ñ•Ñ…Ð¾Ð´Ð½Ð¸ÐºÐ¾Ð²

Description: Ð•ÐµÐ¾Ð¿Ñ€ÐµÐ´ÐµÐ»Ñ‘Ð½Ð½Ñ‹Ð¹ Ñ‚Ð¸Ð¿ Ð´Ð°Ð½Ð½Ñ‹Ñ… atomic_t

History

07/06/2017 12:18 pm - Mikhail Hiretsky

- Status changed from New to Resolved

Ð˜Ñ•Ð¿Ñ€Ð°Ð²Ð»ÐµÐ½Ð¾. ÐžÐ±Ð½Ð¾Ð²Ð¸Ñ‚Ðµ Ñ€ÐµÐ¿Ð¾Ð·Ð¸Ñ‚Ð¾Ñ€Ð¸Ð¸.

07/07/2017 08:53 am - Ð’Ð»Ð°Ð´Ð¸Ð¼Ð¸Ñ€ ÐšÐ¾Ð»ÐµÑ•Ð½Ð¸Ñ‡ÐµÐ½ÐºÐ¾

1. ÐŸÐ°ÐºÐµÑ‚ Ñ•Ð¾Ð±Ñ€Ð°Ð»Ñ•Ñ•.


2. ÐŸÐ¾Ñ•Ð»Ðµ ÐµÐ³Ð¾ Ñ•Ð±Ð¾Ñ€ÐºÐ¸ Ð¸ Ð¾Ð±Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ñ•, Ð²ÐºÐ»ÑŽÑ‡Ð°Ñ• Ð·Ð°Ð¼ÐµÐ½Ñƒ dhcp ÐºÐ»Ð¸ÐµÐ½Ñ‚Ð°, 

Ð¿ÐµÑ€ÐµÑ•Ð±Ð¾Ñ€ÐºÐ° Ñ•Ð´Ñ€Ð° Ð²Ñ‹Ð´Ð°Ð»Ð° Ñ•Ð»ÐµÐ´ÑƒÑŽÑ‰ÐµÐµ:


sh ./arch/x86/boot/install.sh 4.9.34-calculate arch/x86/boot/bzImage \


        System.map "/boot"


dracut: Executing: /usr/bin/dracut -fH --xz --kver=4.9.34-calculate /boot/initramfs-4.9.34-calculate.img


dracut: dracut module 'bootchart' will not be installed, because command '/sbin/bootchartd' could not be found!


dracut: dracut module 'dash' will not be installed, because command '/bin/dash' could not be found!


dracut: dracut module 'network' will not be installed, because command 'dhclient' could not be found!


dracut: dracut module 'plymouth' will not be installed, because it's in the list to be omitted!


dracut: dracut module 'multipath' will not be installed, because it's in the list to be omitted!


dracut: dracut module 'iscsi' will not be installed, because command 'iscsistart' could not be found!


dracut: dracut module 'iscsi' will not be installed, because command 'iscsi-iname' could not be found!


dracut: dracut module 'network' will not be installed, because command 'dhclient' could not be found!


dracut: dracut module 'nfs' depends on 'network', which can't be installed


dracut: dracut module 'biosdevname' will not be installed, because it's in the list to be omitted!


dracut: dracut module 'nfs' cannot be found or installed.


 * Ð•Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ Ñ•Ð¾Ð·Ð´Ð°Ñ‚ÑŒ host-only initramfs


ÐšÐ¾Ð½Ñ„Ð¸Ð³ÑƒÑ€Ð°Ñ†Ð¸Ñ• Ñ•Ð´Ñ€Ð° Ð´Ð¾ Ð¸ Ð¿Ð¾Ñ•Ð»Ðµ Ð¿ÐµÑ€ÐµÑ•Ð±Ð¾Ñ€ÐºÐ¸ v86d Ð½Ðµ Ð¼ÐµÐ½Ñ•Ð»Ð°Ñ•ÑŒ.

07/11/2017 01:38 pm - Ð’Ð»Ð°Ð´Ð¸Ð¼Ð¸Ñ€ ÐšÐ¾Ð»ÐµÑ•Ð½Ð¸Ñ‡ÐµÐ½ÐºÐ¾

ÐœÐ¾Ð¶Ð½Ð¾ Ð·Ð°ÐºÑ€Ñ‹Ð²Ð°Ñ‚ÑŒ. Ð¯Ð´Ñ€Ð¾ Ð¸ Ð¼Ð¾Ð´ÑƒÐ»ÑŒ Ñ•Ð¾Ð±Ð¸Ñ€Ð°ÑŽÑ‚Ñ•Ñ•.
